Bug 858575 - lis-1.3.31 is available
lis-1.3.31 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: lis (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Susi Lehtola
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-19 03:35 EDT by Upstream Release Monitoring
Modified: 2013-03-26 12:42 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-12 19:21:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-09-19 03:35:59 EDT
Latest upstream release: 1.2.116
Current version in Fedora Rawhide: 1.2.115
URL: http://www.ssisc.org/lis/index.en.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2012-10-13 07:09:28 EDT
Latest upstream release: 1.2.117
Current version in Fedora Rawhide: 1.2.115
URL: http://www.ssisc.org/lis/index.en.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2012-10-27 04:57:04 EDT
Latest upstream release: 1.2.118
Current version in Fedora Rawhide: 1.2.115
URL: http://www.ssisc.org/lis/index.en.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Upstream Release Monitoring 2012-11-05 03:51:31 EST
Latest upstream release: 1.2.119
Current version in Fedora Rawhide: 1.2.115
URL: http://www.ssisc.org/lis/index.en.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 4 Upstream Release Monitoring 2012-11-07 03:33:34 EST
Latest upstream release: 1.2.120
Current version in Fedora Rawhide: 1.2.115
URL: http://www.ssisc.org/lis/index.en.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 5 Upstream Release Monitoring 2012-11-12 10:01:43 EST
Latest upstream release: 1.2.121
Current version in Fedora Rawhide: 1.2.115
URL: http://www.ssisc.org/lis/index.en.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 6 Upstream Release Monitoring 2012-11-14 05:27:14 EST
Latest upstream release: 1.2.122
Current version in Fedora Rawhide: 1.2.115
URL: http://www.ssisc.org/lis/index.en.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 7 Upstream Release Monitoring 2012-11-29 03:34:27 EST
Latest upstream release: 1.2.123
Current version in Fedora Rawhide: 1.2.115
URL: http://www.ssisc.org/lis/index.en.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 8 Upstream Release Monitoring 2012-12-06 04:14:47 EST
Latest upstream release: 1.2.125
Current version in Fedora Rawhide: 1.2.115
URL: http://www.ssisc.org/lis/index.en.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 9 Upstream Release Monitoring 2012-12-07 03:33:53 EST
Latest upstream release: 1.2.126
Current version in Fedora Rawhide: 1.2.115
URL: http://www.ssisc.org/lis/index.en.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 10 Upstream Release Monitoring 2012-12-09 09:45:55 EST
Latest upstream release: 1.2.128
Current version in Fedora Rawhide: 1.2.115
URL: http://www.ssisc.org/lis/index.en.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 11 Upstream Release Monitoring 2012-12-10 08:53:35 EST
Latest upstream release: 1.2.129
Current version in Fedora Rawhide: 1.2.115
URL: http://www.ssisc.org/lis/index.en.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 12 Upstream Release Monitoring 2012-12-11 04:20:55 EST
Latest upstream release: 1.2.131
Current version in Fedora Rawhide: 1.2.115
URL: http://www.ssisc.org/lis/index.en.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 13 Upstream Release Monitoring 2012-12-12 08:16:01 EST
Latest upstream release: 1.3.0
Current version in Fedora Rawhide: 1.2.115
URL: http://www.ssisc.org/lis/index.en.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 14 Upstream Release Monitoring 2012-12-15 09:39:15 EST
Latest upstream release: 1.3.1
Current version in Fedora Rawhide: 1.2.115
URL: http://www.ssisc.org/lis/index.en.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 15 Upstream Release Monitoring 2012-12-17 03:36:36 EST
Latest upstream release: 1.3.2
Current version in Fedora Rawhide: 1.2.115
URL: http://www.ssisc.org/lis/index.en.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 16 Upstream Release Monitoring 2012-12-18 03:35:29 EST
Latest upstream release: 1.3.3
Current version in Fedora Rawhide: 1.2.115
URL: http://www.ssisc.org/lis/index.en.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 17 Upstream Release Monitoring 2012-12-20 07:59:32 EST
Latest upstream release: 1.3.4
Current version in Fedora Rawhide: 1.2.115
URL: http://www.ssisc.org/lis/index.en.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 18 Upstream Release Monitoring 2012-12-26 15:15:01 EST
Latest upstream release: 1.3.6
Current version in Fedora Rawhide: 1.2.115
URL: http://www.ssisc.org/lis/index.en.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 19 Upstream Release Monitoring 2012-12-31 09:39:10 EST
Latest upstream release: 1.3.7
Current version in Fedora Rawhide: 1.2.115
URL: http://www.ssisc.org/lis/index.en.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 20 Upstream Release Monitoring 2013-01-07 06:22:08 EST
Latest upstream release: 1.3.9
Current version in Fedora Rawhide: 1.2.115
URL: http://www.ssisc.org/lis/index.en.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 21 Upstream Release Monitoring 2013-01-09 13:12:51 EST
Latest upstream release: 1.3.10
Current version in Fedora Rawhide: 1.2.115
URL: http://www.ssisc.org/lis/index.en.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 22 Upstream Release Monitoring 2013-01-11 04:16:17 EST
Latest upstream release: 1.3.11
Current version in Fedora Rawhide: 1.2.115
URL: http://www.ssisc.org/lis/index.en.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 23 Upstream Release Monitoring 2013-01-16 04:14:15 EST
Latest upstream release: 1.3.12
Current version in Fedora Rawhide: 1.2.115
URL: http://www.ssisc.org/lis/index.en.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 24 Upstream Release Monitoring 2013-01-17 06:33:44 EST
Latest upstream release: 1.3.13
Current version in Fedora Rawhide: 1.2.115
URL: http://www.ssisc.org/lis/index.en.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 25 Upstream Release Monitoring 2013-01-18 12:39:36 EST
Latest upstream release: 1.3.14
Current version in Fedora Rawhide: 1.2.115
URL: http://www.ssisc.org/lis/index.en.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 26 Upstream Release Monitoring 2013-01-21 03:08:48 EST
Latest upstream release: 1.3.15
Current version in Fedora Rawhide: 1.2.115
URL: http://www.ssisc.org/lis/index.en.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 27 Upstream Release Monitoring 2013-01-24 06:17:25 EST
Latest upstream release: 1.3.16
Current version in Fedora Rawhide: 1.2.115
URL: http://www.ssisc.org/lis/index.en.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 28 Upstream Release Monitoring 2013-02-03 05:34:10 EST
Latest upstream release: 1.3.18
Current version in Fedora Rawhide: 1.2.115
URL: http://www.ssisc.org/lis/index.en.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 29 Upstream Release Monitoring 2013-02-05 04:59:32 EST
Latest upstream release: 1.3.19
Current version in Fedora Rawhide: 1.2.115
URL: http://www.ssisc.org/lis/index.en.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 30 Upstream Release Monitoring 2013-02-08 07:40:39 EST
Latest upstream release: 1.3.20
Current version in Fedora Rawhide: 1.2.115
URL: http://www.ssisc.org/lis/index.en.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 31 Upstream Release Monitoring 2013-02-12 03:44:47 EST
Latest upstream release: 1.3.21
Current version in Fedora Rawhide: 1.2.115
URL: http://www.ssisc.org/lis/index.en.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 32 Upstream Release Monitoring 2013-02-13 04:16:05 EST
Latest upstream release: 1.3.22
Current version in Fedora Rawhide: 1.2.115
URL: http://www.ssisc.org/lis/index.en.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 33 Upstream Release Monitoring 2013-02-15 04:38:20 EST
Latest upstream release: 1.3.23
Current version in Fedora Rawhide: 1.2.115
URL: http://www.ssisc.org/lis/index.en.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 34 Upstream Release Monitoring 2013-02-17 12:09:29 EST
Latest upstream release: 1.3.25
Current version in Fedora Rawhide: 1.2.115
URL: http://www.ssisc.org/lis/index.en.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 35 Upstream Release Monitoring 2013-02-25 04:05:32 EST
Latest upstream release: 1.3.27
Current version in Fedora Rawhide: 1.2.115
URL: http://www.ssisc.org/lis/index.en.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 36 Upstream Release Monitoring 2013-02-28 04:19:26 EST
Latest upstream release: 1.3.28
Current version in Fedora Rawhide: 1.2.115
URL: http://www.ssisc.org/lis/index.en.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 37 Upstream Release Monitoring 2013-03-01 04:55:58 EST
Latest upstream release: 1.3.29
Current version in Fedora Rawhide: 1.2.115
URL: http://www.ssisc.org/lis/index.en.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 38 Upstream Release Monitoring 2013-03-02 07:27:43 EST
Latest upstream release: 1.3.30
Current version in Fedora Rawhide: 1.2.115
URL: http://www.ssisc.org/lis/index.en.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 39 Upstream Release Monitoring 2013-03-04 06:47:48 EST
Latest upstream release: 1.3.31
Current version in Fedora Rawhide: 1.2.115
URL: http://www.ssisc.org/lis/index.en.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 40 Fedora Update System 2013-03-04 08:15:49 EST
lis-1.3.31-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/lis-1.3.31-1.el5
Comment 41 Fedora Update System 2013-03-04 08:16:03 EST
lis-1.3.31-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/lis-1.3.31-1.el6
Comment 42 Fedora Update System 2013-03-04 08:16:14 EST
lis-1.3.31-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/lis-1.3.31-1.fc17
Comment 43 Fedora Update System 2013-03-04 08:16:27 EST
lis-1.3.31-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/lis-1.3.31-1.fc18
Comment 44 Fedora Update System 2013-03-04 08:45:32 EST
lis-1.3.32-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/lis-1.3.32-1.fc18
Comment 45 Fedora Update System 2013-03-04 08:45:44 EST
lis-1.3.32-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/lis-1.3.32-1.el6
Comment 46 Fedora Update System 2013-03-04 08:45:54 EST
lis-1.3.32-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/lis-1.3.32-1.fc17
Comment 47 Fedora Update System 2013-03-04 08:46:06 EST
lis-1.3.32-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/lis-1.3.32-1.el5
Comment 48 Fedora Update System 2013-03-04 17:32:46 EST
Package lis-1.3.31-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing lis-1.3.31-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-3392/lis-1.3.31-1.fc18
then log in and leave karma (feedback).
Comment 49 Fedora Update System 2013-03-12 19:22:00 EDT
lis-1.3.32-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 50 Fedora Update System 2013-03-12 19:33:42 EDT
lis-1.3.32-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 51 Fedora Update System 2013-03-26 12:40:02 EDT
lis-1.3.32-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 52 Fedora Update System 2013-03-26 12:42:17 EDT
lis-1.3.32-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.